std::pmr::monotonic_buffer_resource::~monotonic_buffer_resource(3)

NAME
std::pmr::monotonic_buffer_resource::~monotonic_buffer_resource - std::pmr::monotonic_buffer_resource::~monotonic_buffer_resource

Synopsis
   virtual ~monotonic_buffer_resource(); (since C++17)
   Destroys a monotonic_buffer_resource.
   Deallocates all memory owned by this resource by calling this->release().

See also
   release Release all allocated memory
           (public member function)